Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I have been trying to follow the instructions given here, but repeatedly get an error message pop-up titled "Mount" stating Access is Denied.

Does anyone have a solution please?

share|improve this question
add comment

2 Answers 2

According to the LecoS install page, you need to install python-scipy, python-numpy, python-imaging which you're supposed to be able to install via the OSGEO4W Installer (which is python-PIL, don't looking for python-imaging).

I ran into some errors with the installer, so it didn't actually work when I tried, but I haven't had time to go back and figure out what I'm doing wrong.

share|improve this answer
    
Thanks Ian. Yes I reached this stage and selected the correct pythons, but the error message appeared just before the installation completed. –  Ben Wells Jul 5 '13 at 8:51
    
Has anyone had any success installing this plug-in? I have tried on 2 different machines now, but without success. –  Ben Wells Jul 8 '13 at 20:15
add comment

I wrote a little quick-and-dirty tutorial to assist you. This is how i installed LecoS on Windows XP for QGIS 1.8.

Download the file here.

I can not help you for MacOS systems. Scipy should be available here as well, but i do not own a Mac for testing.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.